body, h1, h2, h3, h4, h5, h6, span, p, div, li{
	font-family: 'Montserrat', sans-serif;
}
@font-face {
    font-family:danielbk;
    src: url(fonts/danielbk.ttf);
}
.container {
    width: 1200px;
}

body, a{
	color:#fff;
}
.green{
	color:#ffbc00;
}
.blue{
	color:#00407b;
}
.grey{
	color:#464646;
}
.black{
	color:#2d2d2d;
}


.dark_blue_bg{
	background:#111419;
}
.blue_bg{
	background:#00abf0;
}
.half-width{
	width:49.7%;
	display:inline-block;
	vertical-align: top;
	padding:25px 10px 0px 20px;
}
.half-width:last-child{
	padding-right: 20px;
	padding-left:10px;
}
.green_bg{
	background:#ffbc00;
}


.text_upper{
	text-transform:uppercase;
}
.fja{
	font-family: 'Fjalla One', sans-serif;
}

.check:before{
	content: url(img/check.png);
	padding-right: 2px;
        vertical-align: -webkit-baseline-middle;
}
.mobile-container{
	display:none;
}
ul {
	margin:0;
	list-style-type:none;
}
ul li{
	display:inline-block;
}
.align_right{
	text-align:right;
}
.align_center{
	text-align:center;
}
.align_left{
	text-align:left;
}
footer{
	padding:10px 0px;
}
footer p{
	margin:0;
}







.header-top{
	background-color:#00abf0;
	padding:20px 0px;
}
.header-top .left-container{
	padding:0;
}
.header-top .left-container img{
	vertical-align:middle;
	padding-right:10px;
}
.header-top .left-container span{
	vertical-align:middle;
	font-weight:600;
	font-size:14px;
	color:#fff;
	text-transform:uppercase;
}
.header-top .right-container{
	padding:0;
	text-align:right;
}
.header-top .right-container > span{
	vertical-align:middle;
	font-weight:600;
	font-size:19px;
	color:#fff;
	text-transform:uppercase;
	padding-right:20px;
}
.header-top .right-container > span a{
	color:#ffbc00;
}
.header-top .right-container > a{
	vertical-align:middle;
	font-weight:400;
	font-size:14px;
	color:#fff;
	text-transform:uppercase;
	padding:10px 30px;
	background-color:#ffbc00;
	border-radius:2px;		
}
.logo-container{
	padding:5px 0px 5px;
}
.logo-container .content{
	text-align:center;
	padding:40px 0px;
}
.logo-container span{
	font-size:18px;
	color:#1d232c;
	font-weight:600;
}
.logo-container span.bold{
	font-weight:800;
	padding-right:5px;
}
.logo-container ul{
	padding:0;
	display:inline-block;
}
.logo-container ul li img{
	padding:0 5px;
}
.logo-container ul li {
	padding-right:20px;
}
.about-image-container{
	background-image:url(img/aboutbg.png);
	background-size:cover;
	background-repeat:no-repeat;
	background-position:bottom;
}
.about-image-container .left-container{
	padding:105px 0px 125px;
}
.about-image-container .left-container h1{
	font-size: 47.85px;
	font-weight: 900;
	color: #fff;
	line-height: 1.4;
	margin-bottom: 20px;
}
.about-image-container .left-container p{
	font-size:16px;
	font-weight:400;
	color:#fff;
}
.about-image-container .left-container p span{
	font-weight:700;
}
.about-image-container .left-container h3{
	font-weight:900;
	font-size:36px;
	color:#ffbc00;
	margin-bottom:20px;
}
.about-image-container .left-container h3 a{
	color:#ffbc00;
}
.about-image-container .left-container ul{
	padding:0;
}
.about-image-container .left-container ul li img{
	vertical-align:middle;
	padding-right:10px;
}
.about-image-container .left-container ul li .text{
	vertical-align:middle;
	font-weight:400;
	font-size:16px;
	color:#fff;
	display:inline-block;
}
.about-image-container .left-container ul li {
	padding-right:50px;
}
.about-image-container .right-container ul{
	padding:0;
}
.about-image-container .right-container ul li{
	margin-right:20px;
	width:calc( ( 100% - 24px ) / 2 );
	vertical-align: top;
}
.about-image-container .right-container ul li:last-child{
	margin-right:0;
}
.about-image-container .right-container ul li .content{
	text-align:center;
	position:relative;
	background-color:#1d232c;
	box-shadow:0px 0px 15px rgba(0,0,0,0.9);
	padding:40px 0px 20px;
}
.about-image-container .right-container ul li .content h6{
	position: absolute;
	top: -15px;
	font-size: 14px;
	font-weight: 400;
	text-transform: uppercase;
	padding:8px 0px;
	width: 110px;
	left: calc( 50% - 55px );
	margin:0;
}
.about-image-container .right-container ul li .content1 h6{
	background-color:#ffbc00;
	color:#1d232c;
}
.about-image-container .right-container ul li .content2 h6{
	background-color:#00abf0;
	color:#fff;
}
.about-image-container .right-container ul li .content h4{
	font-size:18px;
	font-weight:700;
	color:#fff;
	text-transform:uppercase;
}
.about-image-container .right-container ul li .content span{
	vertical-align:middle;
	font-weight:600;
	font-size:14px;
	padding-left:5px;
}
.about-image-container .right-container ul li .content1 span{
	color:#00abf0;
}
.about-image-container .right-container ul li .content2 span{
	color:#ffbc00;
}
.about-image-container .right-container ul li .content1 h2{
	font-weight:900;
	font-size:50px;
	margin: 16px 0 0;
}
.about-image-container .right-container ul li .content2 h2{
	font-weight:900;
	font-size:64.68px;
	margin: 0px 0 0;
}
.about-image-container .right-container{
	padding-right:0;
	padding-top:50px;
}
.about-image-container .right-container #form-area{
	background-color:rgba(0, 171, 240, 0.8);
	position:relative;
	padding:20px 0px;
}
.about-image-container .right-container #form-area h6{
	position: absolute;
	top: -15px;
	font-size: 14px;
	font-weight: 400;
	text-transform: uppercase;
	padding: 8px 0px;
	width: 196px;
	left: calc( 50% - 98px );
	margin: 0;
	background-color: #ffbc00;
	color: #1d232c;
	text-align: center;
}
.about-image-container .right-container #form-area h1{
	font-weight:100;
	font-size:43.57px;
	color:#fff;
	text-align:center;
	text-transform:uppercase;
	margin-bottom:40px;
}
.about-image-container .right-container #form-area h1 span{
	font-weight:800;
}
.about-image-container .right-container #form-area input, .about-image-container .right-container #form-area select{
	height:40px;
	padding-left:10px;
	font-size:14px;
	font-weight:400;
	border:none;
	box-shadow:none;
	background:transparent;
	border-radius:0;
	border-bottom:1px solid #fff;
	margin-bottom:20px;
	width:100%;
	
}
.about-image-container .right-container #form-area select option{
	background-color:rgba(0, 171, 240, 0.8);
}
.about-image-container .right-container .form-container{
    width: 76%;
    margin: 0 auto;
}
.about-image-container .right-container #form-area input[type="submit"]{
	font-size: 18.2px;
	font-weight: 400;
	text-transform: uppercase;
	padding: 8px 0px;
	width: 300px;
	background-color: #ffbc00;
	color: #1d232c;
	text-align: center;
	border: none;
	margin: 10px auto;
	display: block
}
.about-image-container .right-container{
	position:relative;
	height: 501px;
}
.about-image-container form{
	position:absolute;
	right:0;
	top:275px;
	z-index:9;
}
.top-container{
	padding:60px 0px;
}
.top-container ul li{
	padding-right:80px;
}
.top-container ul{
	padding:0;
}
.top-banner{
	padding:20px 0px;
	background-color:#f0f0f0;
	text-align:center;
}
.top-banner span{
	font-size:18px;
	color:#1d232c;
	font-weight:600;
}
.top-banner span img{
	padding-left:5px;
}
.top-banner span.bold{
	font-weight:800;
	padding-right:5px;
}
.middle-banner .container{
	width:100%;
}
.middle-banner .content{
	padding:60px 0px 40px;
	text-align:center;
	background-repeat:no-repeat;
	background-size:cover;
	background-position:center;
}
.middle-banner .content h4{
	margin-bottom:80px;
	font-weight:400;
	font-size:24px;
	text-transform:uppercase;
}
.middle-banner .content h6{
	font-weight:300;
	font-size:12px;
}
.middle-banner .content:last-child{
	background-color:#1d232c;
}
.middle-banner .content ul{
	display:inline-block;
	padding:0 10px;

}
.middle-banner .content ul li{
	margin-right:-4px;
	width: calc( 100% / 6);
	vertical-align: top;
}
.middle-banner .content ul li img{
	width:100%;
}
.middle-container{
	padding:80px 0px;
}
.middle-container .left-container{
	padding:0;
}
.middle-container .left-container h2{
	font-size:40px;
	font-weight:900;
	color:#1d232c;
}
.middle-container .left-container h6{
	font-size:16px;
	font-weight:600;
	color:#1d232c;
	margin: 10px 0 20px;
}
.middle-container .left-container h4{
	background-color:#ffbc00;
	padding:10px 15px;
	font-size:20px;
	font-weight:900;
	color:#f0f0f0;
}
.middle-container .left-container p{
	margin-top:40px;
	font-size:19px;
	font-weight:300;
	color:#707070;
}
.middle-container .left-container ul{
	padding:0;
	margin-top:60px;
}
.middle-container .left-container ul li{
	font-weight:700;
	color:#1d232c;
	font-size:16.38px;
	padding-right:60px;
}
.middle-container .left-container ul li img{
	padding-right:10px;
}
.middle-container .left-container h4 span{
	padding-left:10px;
	vertical-align:middle;
}
.middle-container .right-container{
	padding:0;
}
.middle-container .right-container .content{
	margin-left:50px;
}
.middle-container .right-container img{
	width: 100%;
        margin-top: -1px;
        position:relative;
        z-index:9;
}
.middle-container .right-container .point{
	background-color:#f5f5f5;
	padding:60px 25px 25px;
	margin-top: -31px;
}
.middle-container .right-container .point ul li{
	font-size:16px;
	font-weight:600;
	color:#636363;
	margin-bottom:20px;
}
.middle-container .right-container .point a{
	display:block;
	font-weight:700;
	font-size:16px;
	padding:20px 0px;
	text-align:center;
	background-color:#1d232c;
	border-radius:5px;
	margin-top:10px;
	text-transform:uppercase;
}
.middle-container .right-container .point ul li span{
	vertical-align:middle;
	padding-left:20px;
}
.middle-container .right-container .point ul li img{
	width:initial;
	position:initial;
}
.middle-container .right-container h2{
	font-weight:900;
	font-size:40px;
	color:#fff;
	margin:0;
	background-color:#00abf0;
	padding:20px 0;
	text-align:center;
}
.bottom_banner{
	padding:80px 0px;
}
.testimonial_item{
	position:relative;
}
.testimonial_item .owl-buttons > div.owl-next{
	position:absolute;
	top:50%;
	right:0;
}
.testimonial_item .owl-buttons > div.owl-prev{
	position:absolute;
	top:50%;
	left:0;
}
.testimonial_item p{
	width:90%;
	margin:0 auto;
}
.testimonial_item .owl-buttons > div{
	display:inline-block;
}
.bottom_banner h6{
	font-weight:400;
	font-size:16px;
	margin: 60px 0px 20px;
}
.owl-pagination > div{
	display:inline-block;
}
.owl-pagination > div > span {
	background-color: rgba(255,255,255,0.6);
	width: 12px;
	height: 12px;
	border-radius: 10px;
	display: inline-block;
	margin: 40px 5px 0;
}
.owl-pagination > div.active > span {
	background-color:#ffbc00;
}
.bottom_banner .row > div span{
	font-weight:600;
	font-size:22.56px;
	text-transform:uppercase;
	vertical-align:middle;
	padding-left:10px;
}
.footer-bottom-banner{
	padding:80px 0px;
}
.footer-bottom-banner h4{
	font-size:24px;
	font-weight:600;
	text-transform:uppercase;
	color:#1d232c;
}
.footer-bottom-banner a{
	font-weight:700;
	font-size:16px;
	text-transform:uppercase;
	padding:20px 40px;
	display:inline-block;
	margin:10px 2px 0px;
	border-radius:5px;
}
.footer-bottom-container{
	padding:20px 0px;
}
.footer-bottom-container span, .footer-bottom-container a{
	font-weight:700;
	font-size:23.97px;
	color:#1d232c;
	text-transform:uppercase;
}
.footer-bottom-container a{
	background-image:url(img/tel.png);
	background-repeat:no-repeat;
	background-position:left center;
	padding-left:20px;
	margin-left:60px;
}
.footer_area{
	font-size:12px;
}
.copyright, .footer_area ul{
	padding:10px 0px;
}
footer p, .footer_area ul{
	display:inline-block;
	font-weight:300;
	font-family: 'Roboto', sans-serif;
}
.footer_area ul{
	padding-left:30px;
}
.thank-you-content{
	text-align:center;
	padding:30px 0px;
	background-color:red;
}
.thank-you-content h1{
	font-weight:900;
	color:#fff;
}
::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color: #f8f8f8;
}
::-moz-placeholder { /* Firefox 19+ */
  color: #f8f8f8;
}
:-ms-input-placeholder { /* IE 10+ */
  color: #f8f8f8;
}
:-moz-placeholder { /* Firefox 18- */
  color: #f8f8f8;
}










































